# Class TCefCustomSetCookieCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFSetCookieCallback

## Declaration

`type TCefCustomSetCookieCallback = class(TCefSetCookieCallbackOwn)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefSetCookieCallbackOwn
- TCefCustomSetCookieCallback

## Overview

### Fields

| `FEvents: Pointer;`
| `FID: integer;`

### Methods

| `procedure OnComplete(success: Boolean); override;`
| `constructor Create(const aEvents : IChromiumEvents; aID : integer); reintroduce;`
| `destructor Destroy; override;`

## Description

### Fields

| `FEvents: Pointer;`
This item has no description.

| `FID: integer;`
This item has no description.

### Methods

| `procedure OnComplete(success: Boolean); override;`
This item has no description. Showing description inherited from ICefSetCookieCallback.OnComplete. Method that will be called upon completion. |success| will be true (1) if the cookie was set successfully.

| `constructor Create(const aEvents : IChromiumEvents; aID : integer); reintroduce;`
This item has no description.

| `destructor Destroy; override;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.